<?php
$status=file_get_contents('https://api.chat-api.com/instance124026/logout?token=kcwgm3bej7ry3yqp');
$status=file_get_contents('https://api.chat-api.com/instance124026/status?token=kcwgm3bej7ry3yqp');
$qrcode=file_get_contents('https://api.chat-api.com/instance124026/qr_code?token=kcwgm3bej7ry3yqp');

// echo '*/*/*/*/'.$status;

// echo '-+-+-+-+'.$qrcode;

file_put_contents('borra1.png',$qrcode);




?>


<img src="<?php echo 'http://vcrxol.com/_lib/borra1.png';?>" >
<!-- alt=""     title="<?php echo $cfg_descri; ?>" style="width:80%;">		 -->

